Bug 21119 - Define 'ZoomIn' key and 'ZoomOut' key
Summary: Define 'ZoomIn' key and 'ZoomOut' key
Status: RESOLVED FIXED
Alias: None
Product: WebAppsWG
Classification: Unclassified
Component: HISTORICAL - DOM3 Events (show other bugs)
Version: unspecified
Hardware: PC Windows NT
: P2 normal
Target Milestone: ---
Assignee: Gary Kacmarcik
QA Contact: public-webapps-bugzilla
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 21083
  Show dependency treegraph
 
Reported: 2013-02-26 07:13 UTC by Masayuki Nakano
Modified: 2013-07-31 13:03 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masayuki Nakano 2013-02-26 07:13:11 UTC
'Zoom' key is defined, but some platforms has 'ZoomIn' key and 'ZoomOut' key:

GDK          Qt               Android
GDK_ZoomIn   Qt::Key_ZoomIn   KEYCODE_ZOOM_IN
GDK_ZoomOut  Qt::Key_ZoomOut  KEYCODE_ZOOM_OUT

D3E should define them.
Comment 1 Masayuki Nakano 2013-02-27 02:26:38 UTC
My suggestions are:

'ZoomIn' as UI
'ZoomOut' as UI
Comment 2 Gary Kacmarcik 2013-07-31 13:03:12 UTC
Fixed in latest ED